"""
/***************************************************************************
 atlas
                                 A QGIS plugin
 Create map series given a feature layer and a composer template
                             -------------------
        begin                : 2012-01-14
        copyright            : (C) 2012 by Vincent Picavet (Oslandia)
        email                : vincent.picavet@oslandia.com
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""
def name():
    return "Atlas"
def description():
    return "Create map books (atlas) given a feature layer and a composer template."
def version():
    return "Version 0.2.1"
def icon():
    return "icon.png"
def qgisMinimumVersion():
    return "1.0"
def classFactory(iface):
    # load atlas class from file atlas
    from atlas import atlas
    return atlas(iface)
